main>section>ul>li>section>a{
  color: black !important;
}

main>section>ul{
  margin: 2em;
}

main>section>p{
  text-align: center;
}

/* ICONES DE LISTE */
main>section>ul ion-icon{
  color: #b2b6b7;
  transition: color 0.5s;
}

main>section>ul ion-icon:hover{
  cursor: pointer;
  color: black;
}

ul>li>section>img {
  margin-right: 20px;
  width: 32px;
  border: darkgray solid 2px;
  border-radius: 50%;
}

/* Page de load */
#loading{
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .6);
  z-index: 1000;
}

#loading>div{
  font-size: 60px;
  text-align: center;
  color: #ffffff;
  position: absolute;
  bottom: 50%;
  left: 0;
  width: 100%;
}

#loading>div>ion-icon{
	animation: spin 1s linear infinite;
}

@keyframes spin{
	from { transform: rotate(0deg);   opacity: 0.5; }
	50%  { transform: rotate(180deg); opacity: 1.0; }
	to   { transform: rotate(360deg); opacity: 0.5; }
}

main>section>ul>li>section>img{
  margin-right: 1.5em;
  height: 2em;
  border-radius: 50%;
}
